function c=multiclippaste(return_char)
% c=multiclippaste(return_char)
%
% paste multiple lines
%
% if return_char is 1 the text is returned as an char array
% otherwise a cell array is returned
%
% multiclippaste only works on the Windows platform
%
% See also: multiclipcopy, clippaste, excelclippaste

% Lars Gregersen
% Copyright, 1999
%
% 1999.11.06, version 1.0

r = clippaste;

i = 1;
while (1)
  [t,r] = strtok(r, 13);
  c{i} = t;
  if ~any(r), break, end
  r = r(3:end);
  i = i+1;
end

if exist('return_char', 'var')
  c = char(c);
end
  
