% Unitret folder
% $Version 2.1$ $Revision Date: 17.08.02$
% Copyright (c) 1996-2002 by Igor Kagan, Alexander Beylin  
%
% ===================================================================
% m-files included in Unitret package
% ===================================================================
% conver        - new->old format data converter
% cprint        - graphical representation and printout of experimental results
% jpsth         - JPSTH analysis
% process       - data analysis program
% readbwshapes  - read spike shapes data from BrainWare exported "Spike Times and Shapes as Text" ASCII file 
% sacind        - saccades' classification indices
% uigetfolder   - Standard Windows browse for folder dialog box.
% unifread      - modification of fread.m for reading not existing (in older files) fields 
% unifwrite     - modification of fwrite.m for writing not existing (in new files) fields 
% unispectum    - same as spectrum.m in Matlab 5, used for Matlab 4 version full functionality
% unispikedatf  - reads binary spike data file "fname" generated with BrainWare 
% unisplit      - multiunit isolation (spike shape separation)
% unistem       - as stem.m Matlab 4.x function, color and style of plots changed
% unitret       - universal trial retrieval, display and analysis
% xcor          - cross-correlation analysis of two spike trains
% zoom1         - same as zoom, but works with global TRET_DAT
% startup       - unitret startup file
%
% ===================================================================
% binary (exe, dll, mex) files included in Unitret package
% ===================================================================
% klt.exe       - Karhunen-Loeve Transform for unisplit.m
% flist.exe     - for cprint.m
% uigetfolder_win32.dll - for uigetfolder.m
%
% ===================================================================
% graphic files included in Unitret package
% ===================================================================
% unitret.png
% jpsth.ico
% unitreticon.ico
% unitreticon.psp
%
% ===================================================================
% accessory files included in Unitret package
% ===================================================================
% unitret.ini		
% unisplit.ini	
% basis.dat
%
% ===================================================================
% help and info files
% ===================================================================
% contents.m     - THIS FILE
% readme.txt     - README
% license.txt    - LICENSE
% changes.txt    - changes history
% format.txt     - format description
% datam.txt      - format description (old system)
% unitret.chm    - compiled HTML help
%
% ===================================================================
% Additional folders included with Unitret installation (***)
% ===================================================================
% Unitret\KLT           - Karhunen-Loeve Transform code (C)
% Unitret\Clipboard     - clipboard toolbox
% Unitret\Igtools       - miscellaneous utilities toolbox
%
% (***) Note: 
% Some functions of unitret WILL NOT WORK without Clipboard and Igtools toolboxes!
% Here is a partial (constantly updated) list of functions used in unitret:
%
% cellcmp.m        - compares two cell arrays
% comass.m         - center-of-mass of a polygon
% delgui.m         - delete all GUI objects from figure
% dde2e.m          - DDE to Excel
% grabimage.m      - delete all objects from gca except for image (gco) (or any gco)
% image2patch.m    - image to patch conversion
% printall.m       - print all figures
% sinmodel.m       - sine fit
% tile_windows.m   - tile figures
%
% --------------------------------------------------------------------------------
% Remember to change this file (contents.m) after making changes to Unitret files!
% --------------------------------------------------------------------------------
% #

