function find_stab_flag()
[logfilename, logpathname] = uiputfile('find_stab_flag.log', 'Save log as');
if logfilename == 0, return; end;               
LogFullName = [logpathname,logfilename];
cd(logpathname);
fid=fopen(LogFullName,'w');

d = dir('*.a??');

fprintf(fid,'%s\n\n',['Search for stab/unstab files initiated on ',datestr(now)]);
hw = waitbar(0,'Finding stab flag, please wait...');
disp('Finding stab flag, please wait...');
nfiles = size(d,1);
for i = 1:nfiles
        waitbar(i/nfiles);
        fprintf(fid,'%s\t',d(i).name);
        status = find_stab_flag_one_file(d(i).name);
        fprintf(fid,'%s\n',status);
        
end
disp('DONE.');

delete(hw);
fclose(fid);
