function [out1,out2,out3] = sacind(base, peak, tail)
% sacind		- saccades' classification indices
%--------------------------------------------------------------------------------
% UNITRET MODULE
% Written by I.Kagan																					
% *******************************						
% * Last modification: 11.09.99 *						
% *******************************
% Short Description:
% Estimates Saccades Classification Indexes 
% Ind1 (increased/decreased FR)
% Ind2 ...
% function [out1,out2] = sacind(base, peak, tail)
%--------------------------------------------------------------------------------

% out1 = (tail-base);
% out2 = (peak-base);
% out3 = (peak-tail);

out1 = ((tail - base) ) ./ ((tail + base) + eps);
out2 = ( (peak - tail) ) / abs((peak-base + tail-base) + eps); 

% Old stuff
% out2 = ((peak - tail - base) ) / ((peak + tail - base) + eps)  % -base
% out2 = ((peak - tail) ) / ((peak + tail) + eps)
% peak2base = peak - base; 
% peak2tail = peak - tail; 
% tail2base = tail - base;
% out2 = ( abs(peak - tail)-abs(base - tail) ) / ( base+peak+tail + eps); 
% index = abs(peak2tail)/(peak2base+tail2base+eps);

