function t=addnewline(c)
% Append newline character to strings in char array
%
% t=addnewline(c)

% Lars Gregersen <lars.gregersen@it.dk>
% Copyright, 2000.06.22

newline = char([13 10]);

if iscell(c)
  for i=1:length(c)
    t{i} = [c{i} newline];
  end
else
  [I,J] = size(c);
  t = zeros(I, J+2);
  for i=1:I
    t(i,:) = [c(i,:) newline];
  end
  t = char(t);
end

