function multiclipcopy(c)
% multiclipcopy(c)
%
% copy text cell array or char array to the clipboard
%
% multiclipcopy only works on the Windows platform
%
% See also: multiclippaste, clipcopy, excelclipcopy

% Lars Gregersen
% Copyright, 1999
%
% 1999.11.06, version 1.0

if iscell(c)
  c = char(c);
elseif ~ischar(c)
  error('clipcopyarray: argument must be text or cell array')
end

c = addnewline(c);
clipcopy(c');

