function out1 = unifread(in1, in2)
% unifread	- modification of fread.m for reading not existing (in older files) fields 
% UNITRET MODULE
% Written by I.Kagan																					
% *******************************						
% * Last modification: 25.05.99 *						
% *******************************

fileHandler = in1(1);
unitNum     = in1(2);
blockStart  = in1(3);
blockSize   = in1(4);

unitFormat  = in2;

curPos = ftell(fileHandler);		% find current position
if (curPos - blockStart) < blockSize     
	out1 = fread(fileHandler,unitNum,unitFormat);
else
	out1 = NaN;
end;

